<thead>
	<tr>
		<th class="span1 strong"></th>
		<th class="span2"></th>
    <th class="span1"></th>
		<th class="span7"></th>
		<th class="span2"></th>
	</tr>
</thead>
<tbody>
<tbody id="tbody_designs" class="sort-holder">
	<%= render :partial => 'design', :collection => @designs %>
</tbody>

<% content_for :page_specific_javascript do %>
  <script>
    $(document).ready(function(){
      $(document).on('change', '.design_default', function(){
        $(this).attr('value');
        $.getScript($(this).attr('rel') + '/' + $(this).val() + '/change_design');
      }); 
    }); 
  </script>
<% end %>
